;Generated by Stats Configuration Plugin. Do not modify!
;Variable  Description
MultiKill                ;MultiKill
MultiKillSound           ;MultiKillSound
KnifeKill                ;Knife Kill
KnifeKillSound           ;Knife Kill Sound
GrenadeKill              ;Grenade Kill
GrenadeSuicide           ;Grenade Suicide
HeadShotKill             ;HeadShot Kill
HeadShotKillSound        ;HeadShot Kill Sound
KillingStreak            ;Killing Streak
KillingStreakSound       ;Killing Streak Sound
DoubleKill               ;Double Kill
DoubleKillSound          ;Double Kill Sound
FirstBloodSound          ;First Blood Sound
ShowAttackers            ;Show Attackers
ShowVictims              ;Show Victims
ShowStats                ;Show HUD-stats default
SayHP                    ;Say /hp
SayMe                    ;Say /me
SayRank                  ;Say /rank
SayTop15                 ;Say /top15
SpecRankInfo             ;Spec. Rank Info
